/* listApp_ul */
.listApp_top .brief{color: #999; line-height: 1.75;}
.listApp_ul{padding-top: 4%;}
.listApp_ul li{margin-bottom: 8%; align-items: flex-end;}
.listApp_pic{width: 55%; order: 1;}
.listApp_info{flex: 1; padding: 0 0 4%; order: 2;}

.listApp_ul li:nth-child(even) .listApp_pic{order: 3;}

.listApp_pic .app_pic{padding-bottom: 69.2%; overflow: hidden;}

.listApp_info{position: relative; z-index: 1; margin-left: -66px;}
.app_order .icon{width: 88px; height: 83px; display: block; background: url(../img/icon7.png) no-repeat center; background-color: #E65819; order: 1;}
.app_order .order{font-family: 'Roboto-Bold'; font-size: 30px; position: relative; padding-left: 70px; margin-right: 20px; order: 2;}
.app_order .order::before{position: absolute; left: 0; width: 50px; height: 1px; top: 50%; background: #E65819; content: '';}

.listApp_ul li:nth-child(even) .listApp_info{margin-left: 0; margin-right: -66px;}
.listApp_ul li:nth-child(even) .app_order .icon{order: 3;}
.listApp_ul li:nth-child(even) .app_order .order{padding-left: 0; padding-right: 70px;}
.listApp_ul li:nth-child(even) .app_order .order::before{left: unset; right: 0;}

.app_info{background: #fff; box-shadow: 0 0 30px 15px rgba(0, 0, 0, 0.1); padding: 6%;}

.listApp_info .title{font-size: 30px; font-family: 'Roboto-Bold'; line-height: 1.25; margin: 6px 0 12px;}
.listApp_info .brief{line-height: 1.75; height: 7em; overflow-y: auto; margin-bottom: 10px;}

.listApp_info .more{display: inline-block; font-size: 18px; color: #fff; background: #355E40; padding: 2% 4%; line-height: 1; font-weight: bold;}

.listApp_ul li:hover .app_info{box-shadow: 0 0 30px 15px rgba(0, 0, 0, 0.2);}
.listApp_ul li:hover .title a{color: #E65819;}

@media only screen and (max-width: 1450px) {
	.listApp_info .title{font-size: 28px;}
}
@media only screen and (max-width: 1350px) {
	.listApp_info .title{font-size: 28px;}
}
@media only screen and (max-width: 1200px) {
	.listApp_info .title{font-size: 24px;}
	.app_order .icon{width: 76px; height: 76px; background-size: 40px auto;}
	.listApp_ul li{align-items: center;}
	.listApp_info{padding-bottom: 0;}
	.listApp_info .brief{margin: 0;}
	.app_info{padding: 4% 5%;}
}
@media only screen and (max-width: 950px) {
	.listApp_ul{padding: 30px 0 10px;}
	.listApp_info .title{font-size: 22px;}
	.listApp_info .brief{height: auto;}
	
	.listApp_ul li{flex-wrap: wrap; margin-bottom: 20px;}
	.listApp_pic, .listApp_info{width: 100%; margin: 0;}
	.listApp_ul li:nth-child(even) .listApp_pic{order: 1;}
	.app_order .icon{width: 60px; height: 60px; background-size: 36px auto;}
	.app_order .order{margin: 0;}
	.app_info{box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.1); padding: 15px;}
	.listApp_ul li:hover .app_info{box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.2);}
	.listApp_ul li:nth-child(even) .listApp_info{margin: 0;}
	.listApp_ul li:nth-child(even) .app_order .icon{order: 1;}
	.listApp_ul li:nth-child(even) .app_order .order{padding-left: 70px; padding-right: 0;}
	.listApp_ul li:nth-child(even) .app_order .order::before{left: 0; right: unset;}
}
